@charset "UTF-8";

.form_01_block_l_border {
  border: none;
}

ul.sample-img {
  margin-top: 44px;
}

ul.sample-img img {
  width: 315px;
  height: 223px;
}

.form_res_footer {
  margin-top: 120px;
}

@media screen and (max-width: 768px) {
    h1.formb-h1 {
        padding-bottom: 0;
    }
    ul.sample-img {
      margin-top: 20px;
        padding: 0 12px;
    }
    .line-gray {
      margin-top: 20px;
    }
    .form_res_footer {
      margin-top: 50px;
    }
}

.contact_finish ul.sample-img {
      align-items: center;
    justify-content: center;
}
.contact_finish ul.sample-img li {
  margin: 0;
  text-align: center;  
}

.contact_finish .form_btn_style_download_01 {
  margin-top: 35px;
}

@media screen and (max-width: 768px) {
  .contact_finish .form_btn_style_download_01 {
      margin-top: 16px;
  }

  .form_content_inr {
    padding-top:0;
    margin-top: 80px;
  }
}